<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<string name="title">Treble Info</string>
	<string name="system_as_root_header">Sistema como Root</string>
	<string name="arch_header">Arquitectura</string>
	<string name="arch_arm64">Tu dispositivo es &lt;b&gt;ARM64&lt;/b&gt;</string>
	<string name="arch_arm32">Tu dispositivo es &lt;b&gt;ARM32&lt;/b&gt;</string>
	<string name="arch_binder64">Tu dispositivo es ARM32 pero usa binder de 64 bit. Esto generalmente indica que tu hardware soporta 64 bits, pero tú software no. En este caso, utiliza las imágenes llamadas \&quot;&lt;b&gt;binder64&lt;/b&gt;\&quot; o \&quot;&lt;b&gt;a64&lt;/b&gt;\&quot;</string>
	<string name="arch_unknown">No es posible detectar la arquitectura</string>
	<string name="sar_true">Tu dispositivo soporta Sistema como Root. Usa un sistema operativo &lt;b&gt;A/B&lt;/b&gt;</string>
	<string name="sar_false">Tu dispositivo no soporta Sistema como Root. Usa un sistema operativo &lt;b&gt;A-only&lt;/b&gt;</string>
	<string name="license_header">Licencias</string>
	<string name="license">Licencia: %1$s\nPrivacidad: %2$s</string>
	<string name="support_header">Soporte</string>
	<string name="support">Si encuentra algún bug en la aplicación, ponte en contacto conmigo haciendo clic aquí. Me pondré en contacto contigo lo antes posible.</string>
	<string name="treble_false">Tu dispositivo no soporta el proyecto Treble</string>
	<string name="treble_legacy">Tu dispositivo soporta la versión de legado del proyecto Treble, usando VNDK versión %1$d.%2$d</string>
	<string name="treble_modern">Tu dispositivo soporta la versión moderna del proyecto Treble, usando VNDK versión %1$d.%2$d</string>
	<string name="treble_header">Treble y VNDK</string>
	<string name="theme_day">Tema claro</string>
	<string name="theme_night">Tema oscuro</string>
	<string name="theme_auto">Tema automático</string>
	<string name="theme_header">Tema</string>
	<string name="treble_unknown">No fue posible detectar el estado del soporte de Treble. Por favor contacta con el desarrollador, ya que la aplicación no mandará automáticamente un reporte de bug.</string>
	<string name="ab_true">¡Las actualizaciones en segundo plano están soportadas! Tu dispositivo puede actualizar entre diferentes versiones de Android sin tener que apagarlo.</string>
	<string name="ab_false">Las actualizaciones en segundo plano no están soportadas. Tu dispositivo debe entrar en el modo de recuperación para instalar actualizaciones y hay un riesgo más elevado de fallos, comparado con los dispositivos que soportan las actualizaciones en segundo plano.</string>
	<string name="ab_header">Actualizaciones en segundo plano</string>
	<string name="sar_unknown">Imposible detectar el soporte de Sistema como Root. Por favor, contacta con el desarrollador para reportar el fallo</string>
	<string name="arch_x86_64">Tu dispositivo es &lt;b&gt;x86_64&lt;/b&gt;</string>
	<string name="arch_x86_binder64">Tu dispositivo es x86, pero usa un binder de 64-bits</string>
	<string name="arch_x86">Tu dispositivo es &lt;b&gt;x86&lt;/b&gt;</string>
	<string name="no_browser">Por favor, instala un navegador de internet</string>
	<string name="donate">Donar</string>
	<string name="dynamicpartitions_unknown">No se puede detectar si su dispositivo usa particiones dinámicas.</string>
	<string name="dynamicpartitions_false">Tu dispositivo no usa particiones dinámicas. No hace falta usar fastbootd para flashear particiones críticas.</string>
	<string name="dynamicpartitions_true">Tu dispositivo usa particiones dinámicas (partición super). Solo puedes flashear particiones críticas usando fastbootd, o encontrará un error diciendo que la partición indicada no existe.</string>
	<string name="dynamicpartitions_header">Particiones Dinámicas</string>
	<string name="ab_unknown">No se puede detectar si su dispositivo admite actualizaciones en segundo plano</string>
	<string name="treble_legacy_lite">Tu dispositivo soporta la versión de legado del proyecto Treble, usando VNDK versión %1$d.%2$d</string>
	<string name="treble_modern_lite">Tu dispositivo soporta la versión moderna del proyecto Treble, usando VNDK versión %1$d.%2$d</string>
	<string name="filename_unknown">No se pudo detectar el nombre del archivo de imagen.</string>
	<string name="filename">Su dispositivo necesita un archivo de imagen llamado &lt;b&gt;%s&lt;/b&gt;.</string>
	<string name="filename_header">Imagen Requerida</string>
	<string name="donate_1">Pequeña donación</string>
	<string name="donate_1_description">Donar al desarrollador</string>
	<string name="donate_3">Gran donación</string>
	<string name="donate_3_description">Donar al desarrollador</string>
</resources>